[New development] HIMS ERP 1.0 Jenkins pipeline creation

11/06/2024 05:40 PM - SanjeevKumar Murugesan

Status: In Progress Start date: 11/06/2024
Priority: Normal Due date:

Assignee: SanjeevKumar Murugesan % Done: 20%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Need to create Jenkins Pipeline HIMS ERP 1.0

History

#1 - 12/06/2024 05:38 AM - SanjeevKumar Murugesan
- Status changed from New to In Progress

- % Done changed from 0 to 10

Analysis feasibility for pipeline requirements

#2 - 14/06/2024 04:49 AM - SanjeevKumar Murugesan

HIMS 1.0 jenkins pipeline architecture design discuss with developer team and suggestions and corrections done

#3 - 17/06/2024 06:35 AM - SanjeevKumar Murugesan

Sanjeev Kumar Murugesan wrote in #note-2:

HIMS 1.0 jenkins pipeline architecture design discuss with developer team and suggestions and corrections done

analysis Nginix configuration

#4 - 02/07/2024 12:20 AM - SanjeevKumar Murugesan
- % Done changed from 10 to 20

multibranch pipeline setup and configuration Analysis done

#5 - 03/07/2024 05:37 AM - SanjeevKumar Murugesan

multibranch pipeline setup work InProgress

#6 - 18/07/2024 04:33 AM - SanjeevKumar Murugesan

Stages and deployment process work inprogress

#7 - 23/07/2024 04:47 AM - SanjeevKumar Murugesan

Simulations Jenkins Pipeline done.
